commit d63db32218a6893662504304adb2161f3f2bf668
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Jan 17 15:02:15 2019 -0600

    1.46

commit ed1c100827b492e04bb735005fd2e1e38e321e55
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Jan 17 14:57:03 2019 -0600

    .pkgmeta for Curse.. So It can be packaged without being denied.

commit 7cab3be4bbf62525951735331bf028c63e2714d8
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Jan 17 14:36:17 2019 -0600

    1.45

commit be35fb5414e668da545d164ad04ef97b649f45d9
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 12 11:29:30 2019 -0600

    1.44

commit 6dd5e513f4b74a70747bf22111f12ad0d6f8d72c
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Jan 6 09:32:30 2019 -0600

    RR / SMB

commit 1120e6e7085d5ebe893e312a9963bf8f618335ea
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Jan 5 06:11:03 2019 -0600

    SMB / RR

commit 8bcfb6ed19c891c68118084e59f3787a014b1884
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 30 09:01:25 2018 -0600

    ElvUI Exception

commit 3f83fe509b7913a8e33d4e18a7fbc228958d380a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Dec 29 17:44:35 2018 -0600

    Pretty sure it's good to go this way

commit 46d418261638e4a07c9efa740ed25c168d31b1d6
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Dec 29 17:42:15 2018 -0600

    RepuationReward

commit 1c7b75eabeb7b7418e7b78470a95649d97c8f03a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Dec 27 18:37:20 2018 -0600

    Failsafe SMB

commit 621e70f7166b7182433958692d4248eb7f479eaa
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Dec 27 18:25:08 2018 -0600

    Missed this

commit 33a969e114252f792a3167cb525012f4f227ca50
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Dec 27 17:57:24 2018 -0600

    SMB Shadows

commit 4d831e69ca257ce641f891844adc5519bea71fa5
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Dec 26 22:01:33 2018 -0600

    Still have to find a quest for this.

commit 7169f4c088470b5da71aa4ff2212cc7cd7b895ff
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Dec 26 21:54:28 2018 -0600

    MovableFrames & ReputationRewards

commit 3e603e48fd169848bcf3975f0b7eaedfbfe4599e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Dec 26 09:03:03 2018 -0600

    This way should work the best.. if my math is correct.

commit a35904c5926a2f9b2f14c5f92f5cde3280f1bbc9
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Dec 25 23:36:15 2018 -0600

    let's floor it

commit d4dff58076cb43997445d7c79bb66a4c2db702fa
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Dec 25 23:35:13 2018 -0600

    Try this Mera

commit b9e3c992f0312ce230be2b1274281a4ab91537bb
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 24 20:49:08 2018 +0000

    Update ProjectAzilroka.toc

commit 253110cf19c5ad3ad417559bc4f373cb1ad32d3c
Author: Merathilis <neo0608@gmail.com>
Date:   Mon Dec 24 21:41:08 2018 +0100

    Lets try with first clear the points here.

commit 7ceb2d1e18ac0c0085b52e719a6510702ce44e82
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 24 13:46:41 2018 -0600

    Change it to this maybe.

commit 009c27b269a049d5e195aa60a88cbcdacd0990cd
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 24 13:38:04 2018 -0600

    This might fix this scenario

commit 3fe82c3fa68e8dc3fba3fc8f961a74cf0af4af89
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 24 12:17:11 2018 -0600

    Do it this way

commit 5bb5b33fa5c108703ef73ec7209beb43a2cb1a6f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 24 12:13:25 2018 -0600

    Oops

commit c7e24f5b996bc32156cc74df657a0163e0881e0d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 24 12:11:49 2018 -0600

    Lets try this

commit 169f381e3e56f957af096a3d2ff4fd81890f55f7
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 24 11:44:17 2018 -0600

    Maybe?

commit 3feaa8b494f6542786b8c5923eecc9794f2276cf
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 24 11:34:48 2018 -0600

    1.42

commit 9d166397f483c8f5075c0874ba83060241133bd9
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 24 11:32:02 2018 -0600

    stAM

commit e45c2b4f85b858450f4509eae0d2dd7c082f0f85
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 24 11:04:36 2018 -0600

    ReputationReward

commit 17525cce282fb5e2997464b0bde493caeab79a0a
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 24 01:28:30 2018 -0600

    QS, RR, EC

commit 22a5510969e649385c472b12c4cc2b6d0a85cb21
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 23 08:38:28 2018 -0600

    1.41

commit ddc02791e009d4e006f7976054daf3ccb02e2d50
Author: Merathilis <neo0608@gmail.com>
Date:   Sun Dec 23 09:04:29 2018 +0100

    Either we had a typo here or blizzard removed currency icons :thiniking:

commit 422d51601ee71c62f6069fe143f1c25a742bfa6b
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Dec 22 16:13:22 2018 -0600

    1.40

commit 28b7d813fa7ba1fff83f57d95de8a52f7b39bbc2
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Dec 22 11:37:26 2018 -0600

    Put this back

commit 39e80551855cc663df0d66dce646df5f2e13790e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Dec 22 10:19:27 2018 -0600

    stAM

commit 3a05603c5aa401ee0f04f04d592397d13116a84f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Dec 21 14:31:46 2018 -0600

    ElvUIGVC / SMB / ES

commit 7e5cce811ad5dd68cf088591f56d622e97662833
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 17 17:47:59 2018 -0600

    Fix the .gitmodules

commit bedd2619191c3b8840dbc13d6ff4a45dd2fb7272
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 16 13:42:52 2018 -0600

    MovableFrames

commit da747041de93bff53863f76aba509c24c5384889
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 16 12:33:33 2018 -0600

    1.39

commit 96d01dfdd7c3164b054415451f17c3b848e380e0
Author: Merathilis <neo0608@gmail.com>
Date:   Wed Dec 12 18:18:12 2018 +0100

    Use the PA function here for SetTemplate. Must missed this :P

commit dca0afed339d14a8becb8ccca039c14be70bf2b6
Author: Merathilis <neo0608@gmail.com>
Date:   Wed Dec 12 13:19:10 2018 +0100

    Quick Fix for a nil error.

commit f7f134447f20747cf7318bccfc3ab7c298e7e6d2
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Dec 11 15:53:59 2018 -0600

    LootConfirm (Options)

commit 759b70a0598601e7e60b49c2fa162b7ce9ae1d62
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Dec 11 15:51:15 2018 -0600

    Remove FasterLoot from LootConfirm

commit 79e4d7ca89f9ffdaf88c70399e37e4d17cb31c6d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Dec 11 15:49:07 2018 -0600

    LootConfirm (Might need it for Classic)

commit 58be9c6effe9cbc7b1d4b86beea636602d711f1e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Dec 10 19:55:09 2018 -0600

    Remove 'Optional' AddOn Enabling

commit f87ba2af434d498ac5897ad0354515d9f668c2de
Author: Merathilis <neo0608@gmail.com>
Date:   Mon Dec 10 09:10:09 2018 +0100

    Update locales.

commit cd9194d1dc7ff521d63c069e76fe8cc5d4ec9d99
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 9 21:55:11 2018 -0600

    Cleanup

commit 189d7c60937619eb777a945b595e93d28092500e
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 9 21:35:50 2018 -0600

    stAM Updates

commit 7b38976c040fc0ad4be89dbe924adf64a8778e88
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 9 21:19:14 2018 -0600

    Make sure these CheckBoxes get updated

commit f3bdddf88190c9d69202146b45ee785d129cd2de
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 9 19:11:06 2018 -0600

    stAM Author Search

commit 5253926ab9bfbab4d619782d4c42c50dac7019ab
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 9 18:46:31 2018 -0600

    stAM

commit ea9295978ed97373cb659cb072d52e8ff921b7ac
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 9 13:17:11 2018 -0600

    stAM

commit c2c7e5586b4b7f5178433d00436e937ba0a1c0f7
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 9 12:42:25 2018 -0600

    Make it use the default profile.

commit b3372fc7e0a512f70e67a530869af9c4b3db4628
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 9 11:42:21 2018 -0600

    Make PA Start in DefaultUI

commit 09e682ebb14f865938a315b07d590f3b9a3ea913
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Dec 9 10:32:16 2018 -0600

    Some Cleanup

commit 3b66433cbe996bdecd928ea34ef37de60dac72c5
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Dec 8 16:32:18 2018 -0600

    1.36

commit 9afde1ad37a85361392aadd2b0d36d84f52e65bc
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Dec 8 16:32:10 2018 -0600

    Fix ElvUIGVC Delay to match ElvUI's new one.

commit 9c5ec4b50a78e3017ac8cf5edb67b04077c00c95
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Dec 8 10:06:27 2018 -0600

    License

commit 02fa4d6c5f22f17453a391bda1a9337a8fa41867
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Dec 8 10:03:05 2018 -0600

    1.35

commit abe764abf94b009c486706e64eb6d3d1c640c632
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Dec 8 10:02:50 2018 -0600

    Some more options Cleanup

commit d5b39c7e8f58b53ae438627dff382f556f1f67c7
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Dec 8 09:14:32 2018 -0600

    More cleanup!

commit b66ac141bdb3bc90182b493d441c0c2cb9fc8e4c
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Dec 8 08:50:18 2018 -0600

    EFL

commit 81c50a60dbc439f7dad329831bf7eab3ea40b4f0
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Dec 8 08:50:04 2018 -0600

    Updated submodule Libs/Ace3

commit 9f94b9b13c22d6bbf2734ed8f207dd207212453d
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Dec 8 07:53:51 2018 -0600

    DragonOverlay

commit 2e630a13eb73df25dbca0b061c625365a01d1dc1
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Sat Dec 8 07:30:27 2018 -0600

    DragonOverlay

commit 870cd2b62731661b81bb429835a18471f225f95c
Author: Merathilis <neo0608@gmail.com>
Date:   Sat Dec 8 10:07:59 2018 +0100

    ReputationReward: PA.Faction -> PA.MyFaction!!

commit 27eb63e4f9f7ad6bf783e279bbb45ee46899f747
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Fri Dec 7 17:29:55 2018 -0600

    EFL

commit 4a4b701b4af83cc01ccb5d36388ecf3b8eec0c35
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Fri Dec 7 16:29:40 2018 -0600

    More Cleanup

commit 28d5b7d4d6c860df981c7b6402c0a64f3f887ee9
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Fri Dec 7 10:56:50 2018 -0600

    Move this into the Modules

commit 6f74ec0ee11940a580b7efbc8dadc0ca9d201d92
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Fri Dec 7 07:21:46 2018 -0600

    Maybe this Mera

commit 88b4bebb538389d5768d566762a39aa835bce0c4
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Thu Dec 6 15:31:04 2018 -0600

    CleanUP!

commit d4cb45faa5c0428c9e46ae49a5526b6fa2efd0f2
Author: Merathilis <neo0608@gmail.com>
Date:   Thu Dec 6 08:43:59 2018 +0100

    Fix a nil error in init.

commit 9d0f6881148c0596530901bc61e8462f6d19222d
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Wed Dec 5 19:39:33 2018 -0600

    More Cleanup

commit 5a1ba29583c8ff1079f5a7804ca0d603febb87e0
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Wed Dec 5 17:10:58 2018 -0600

    ReputationReward

commit d538b91c0871342fc3b548dbaa8ab1c4cde39449
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Wed Dec 5 15:30:28 2018 -0600

    Move DBConversion

commit d04ebef668db1a30a7673854fcc715d2e2d2ee48
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Wed Dec 5 15:27:53 2018 -0600

    Part 2 of Cleanup

commit e4ed10c0bc6ff66d4728c719fd773621f9a66686
Author: Michael James <darktemplar9900@yahoo.com>
Date:   Wed Dec 5 15:03:34 2018 -0600

    Cleaning this up

commit 7fe70ba3b6b845b158959a152832e5d3a3dc1e3d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 11 06:18:07 2018 -0600

    MF & RR

commit 98d1f0ee0bff59c3e52f2b9429ec573d19e89b3b
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 4 22:55:06 2018 -0600

    RR

commit f3e5c09cf1d7dd9dac0be8935e64415a57cb5633
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 4 22:32:41 2018 -0600

    Reputation Reward

commit b4bd0eede1a1cbcea8132fb143228e6202cb9bc7
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 4 15:41:11 2018 -0600

    Reputation Reward

commit 5132ac93752a15b9104d68f2623937e9327e7ea4
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Nov 4 15:40:50 2018 -0600

    Merge Prep

commit df5634bf6cc126a5f185f93541ae257a3c4cc077
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Nov 3 19:01:52 2018 -0500

    SMB / RR

commit 66b6b2ede274f47957a6cafe3bde89a321b8d2e2
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Mon Oct 29 22:01:58 2018 -0500

    MF | RR | SMB

commit 3363201e11609a8fad4b911eb369e0fe2fdc48b9
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 14 22:59:31 2018 -0500

    Duplicate Font

commit e16e96e896467dd76baafd8d39f2eef0831a0622
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 14 21:53:07 2018 -0500

    Reputation Reward

commit c9e603b808bc878f47b32e86be0ba44760c8f3ad
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sun Oct 14 21:52:44 2018 -0500

    Update LibElvUIPlugin

commit 06e026523fa77d34bea9bb9b3070fe0887c3b85d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Wed Oct 3 04:43:43 2018 -0500

    EC

commit 4bc7d9f3aca856ef2f8d5f8e15a5d94ee2fb09ef
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Tue Oct 2 21:58:48 2018 -0500

    1.34

commit f6318928bbc06747ca7831f7808a71cc1d0a7dcf
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Sep 20 23:06:48 2018 -0500

    No it didn't work.

commit 36ca9508d554d8aefc06de7afaea326ee9d208df
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Sep 20 21:50:43 2018 -0500

    I wonder if this will work.

commit e50b6c4ccb46ee3c14243f6c0a97256933674ee5
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Thu Sep 20 20:55:47 2018 -0500

    How about this? @Merathilis

commit f564b3a63f8278dbe837c4bfa56749babe4ae4c4
Author: Merathilis <neo0608@gmail.com>
Date:   Thu Sep 20 10:42:44 2018 +0200

    Update SMB Skin function.

commit 636d6949b7db889851da676484e540d9c78a0719
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 15 13:03:22 2018 -0500

    MF & SMB

commit 59992e3b86ef5cc400eb6f11e518711a64965e6d
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 15 13:03:10 2018 -0500

    1.33

commit 7ee8706b00b965e46d83fa3503ff28e5db502cb3
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Sat Sep 8 09:30:03 2018 -0500

    MF

commit 3681ae7bc30bbdc262123f6022ae0a570eb6fbfb
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Sep 7 21:57:48 2018 -0500

    This got caught in cleanup

commit 3b851d7f190e01d09d887d1f16572675606f5f21
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Sep 7 21:57:09 2018 -0500

    Fix this too

commit a88e7cadba2d0444ca1433877e484400711ce2d0
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Sep 7 19:21:35 2018 -0500

    Fix EOL back to Unix

commit 72349eb7f50436566bf3a7509bf9399dd5957a3f
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Sep 7 19:16:54 2018 -0500

    These wasn't supposed to be committed

commit e59578ad3f21918dd8134823a23e8032145d78de
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Sep 7 13:30:16 2018 -0500

    1.32

commit 0c3308b28426f8f1288a71190004c00615288801
Author: Azilroka <darktemplar9900@yahoo.com>
Date:   Fri Sep 7 13:28:59 2018 -0500

    Remove MF from Load

